Bug 4882 - [FR] optional build with ldap
: [FR] optional build with ldap
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnupg)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-26 18:19 by
Modified: 2005-07-13 15:46 (History)


Attachments
optional compilation with ldap (1.78 KB, patch)
2004-07-26 18:20, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-26 18:19:54
It's wonder to choose compile gnupg without ldap
------- Comment #1 From 2004-07-26 18:20:23 -------
Created an attachment (id=509) [details]
optional compilation with ldap
------- Comment #2 From 2004-08-02 21:20:47 -------
Fixed in 1.2.5-alt1